Linux下不支持谷歌使用

基于谷歌的浏览器如Vivaldi 下不可用,基于火狐系列的如waterfox 均可用,跟是否安装没有关系

应该不是bug,只是懒得弄,求更新

但是吧...如果不开全局模式的情况下,我自己下了个稳定版vivaldi来测试了一下发现vivaldi不但设置界面里跟很多chromium系浏览器一样没有图形界面的代理设置甚至连chromium系下基本算通用的 --proxy-server="" 都跟废了一样反正就没吃,我自己用的原版chromium和brave都吃这个switch,所以可能是需要换个浏览器(摊手

1 Like

原来是这样,谢谢提醒!

一直以为它已经开了全局:grin:

1 Like